Retrieve an employer statutory withholding type
curl --request GET \
--url https://sandbox.nmbr.co/services/payroll/employer_statutory_withholding_types/{withholding_type} \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.nmbr.co/services/payroll/employer_statutory_withholding_types/{withholding_type}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.nmbr.co/services/payroll/employer_statutory_withholding_types/{withholding_type}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<id>",
"object": "employer_statutory_withholding_type",
"data": {
"type": "cpp",
"label": "CPP"
},
"links": {
"self": "/employer_statutory_withholding_types/cpp"
}
}Employer Statutory Withholding Types
Retrieve an employer statutory withholding type
GET
/
employer_statutory_withholding_types
/
{withholding_type}
Retrieve an employer statutory withholding type
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Query Parameters
Country code that adds each type's payroll calculations to the response, as the features and form_mappings fields. Currently only ca is supported. See Line item type features.
Available options:
CA, GB Response
200 - application/json
OK
The unique identifier of the object in Nmbr.
The type of the object in Nmbr ("employer_statutory_withholding_type").

